LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 07-28-2003, 08:16 PM   #1
geekBass
LQ Newbie
 
Registered: Jul 2003
Posts: 5

Rep: Reputation: 0
unable to upgrade gaim


I am on RedHat AS (consider 7.2). I originally built gaim 0.59.1. It worked well except for yahoo messenger. I found out I should upgrade to fix that. I have tried gaim 0.64 and 0.66. Both build without any errors but when I start gaim, I still see the original version being started (0.59.1) and the ym error persists.
 
Old 07-28-2003, 08:23 PM   #2
gexiaofei
Member
 
Registered: Jul 2003
Location: Beijing,China
Distribution: RedFlag Linux, and RedHat Linux(now)
Posts: 133

Rep: Reputation: 15
Maybe you should first uninstall the old gaim.

rpm -e gaim
 
Old 07-28-2003, 08:26 PM   #3
geekBass
LQ Newbie
 
Registered: Jul 2003
Posts: 5

Original Poster
Rep: Reputation: 0
I did not use rpm. I used the source tar and built it since I couldn't find rpm for my platform.
 
Old 07-28-2003, 08:40 PM   #4
geekBass
LQ Newbie
 
Registered: Jul 2003
Posts: 5

Original Poster
Rep: Reputation: 0
nevermind. just found out the distro installed a default rpm which I
had to remove. Thanks gexiaofei.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
gaim upgrade FlameKhan Linux - Newbie 4 05-27-2005 11:30 PM
Unable to install GAIM on SLES 9 cowboy45 SUSE / openSUSE 1 12-22-2004 03:23 AM
need a little help w/ gaim upgrade palmtrees Linux - Newbie 2 04-16-2004 02:58 AM
Unable to update GAIM on Redhat 9.1 jhoward069 Linux - Software 3 11-05-2003 05:59 PM
Unable to use GAIM with MSN frankxxx79 Linux - Software 4 10-23-2003 09:38 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 08:05 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration